/*====================================
contact
====================================*/
body {
  background-color: var(--bg-contact);
  color: var(--text-black);
}

/*====================================
contact header
====================================*/

.header__btn span {
  background-color: var(--text-black);
}

.logo {
  fill: var(--text-black);
}

@media (min-width: 768px) {
  .header {
    position: static;
    padding: 75px 0 65px 0;
  }
  .header__btn {
    display: none;
  }
  .header__inner {
    justify-content: center;
    margin-bottom: 66px;
  }
  .nav__item {
    border-right: 1px solid var(--line-black);
  }
}

/*====================================
contact main
====================================*/

.contact__content {
  max-width: 700px;
  margin: 0 auto;
}

.contact__text {
  margin-bottom: 80px;
}

/*====================================
common footer
====================================*/

.footer {
  padding: 50px 0 20px 0;
  text-align: center;
  color: var(--text-black);
  background-color: var(--bg-contact);
}
/*====================================
contact form
====================================*/

.form-group {
  margin-bottom: 30px;
}
.form-group label {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
}
.required {
  font-size: 12px;
  margin-right: 8px;
  color: #c00;
}

input,
textarea {
  width: 100%;
  padding: 14px;
  background-color: var(--bg-form-area);
  border: 1px solid var(--line-form-area);
  font-size: 16px;
}

@media (min-width: 768px) {
  textarea {
    resize: vertical;
  }
}
/*====================================
contact form submit button
====================================*/

.contact__submit {
  margin-top: 50px;
  text-align: center;
}

.contact__submit-btn {
  width: 100%;
  padding: 20px 10px;
  background-color: #877a7a;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0.08em;
  transition: opacity 0.3s;
}

.contact__submit-btn:hover {
  opacity: 0.8;
}
